/*
 Theme Name:   iteethdevices
 Theme URI:    http://example.com/iteethdevices/
 Description:  responsive Child Theme
 Author:       Krishnendu
 Author URI:   
 Template:     responsive
 Version:      14
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  iteethdevices
*/

body{
	font-family: 'Open Sans', sans-serif;
	overflow-x:hidden;
	font-size:15px;
}
#wrapper{
    padding: 0;
    border:0;
	margin:0px; 
}
img{
	max-width:100%;
}
body.home #wrapper{
	margin: 0 auto;
	padding:0;
	border:0;
}
#menu-header, .menu{
	max-width:100%;
}
.top-panel{
	width:100%;
	padding:6px 0;
	border-bottom: 0px solid #d9d9d9;
	text-align:center; color:#fff;  background:#000080; 
}
.top-panel a{ color:#fff; font-weight:bold;  }
.top-panel a:hover{ text-decoration:underline; }
.top-contact{
	display:block;
	padding:0;
	margin:0;
}
.top-contact li {
	display:inline-block;
	padding-right:20px;
	font-size:15px;
	color:#8e8d8d;
	border-right: 1px solid #d9d9d9;
}
.top-contact li:last-child{
	border-right:0;
}
.top-contact li span{
    font-size: 18px;
    color: #151414;
    font-weight: 700;
    font-style: italic;
}
.top-social-menu{
	display:block;
	padding:0;
	margin:0;
	text-align:right;
}
.top-social-menu li{
	display:inline-block;
}
.top-social-menu li a{
	display:block;
	color:#2286c3;
	padding:0 7px;
	font-size:17px;
}
.logo-pnl #logo{
	position:relative;
	z-index:999;
}

.main-menu{
	background: #f6f6f6;
    position: relative;
}
.main-menu .main-nav, .main-menu .menu{
	background:#fff;
}
.main-menu .menu a{
	border:0;
}
.main-menu .menu > li > a{
	text-shadow: none;
    text-transform: uppercase;
    color: #000;
    font-size: 14px;
    font-weight: 600;
    padding: 15px 16px;
    height: auto;
    line-height: 23px;
}
.main-menu ul.menu > li:hover{
	background:transparent;
}
.main-menu ul.menu > li > a:hover,.main-menu .menu .current_page_item a{
	background: transparent;
    color: #27282d;
}


.contact-top{
	display:block;
	padding:0;
	margin:29px 0 20px 0;
}
.contact-top > li{
	display:inline-block;
	padding-right:20px;
}
.con-icon{
	width:50px;
	float:left;
}
.con-icon span{
	width:35px;
	height:35px;
	border:1px solid #ccc;
	border-radius:50%;
	float:left;
	line-height:33px;
	text-align:center;
	color:#1257f9;
}
.con-info{
	width:calc(100% - 50px);
	float:left;
}
.con-info h4{
	font-size: 15px;
    margin: 0 0 4px;
    font-weight: 600;
    color: #000;
}
.con-info p{
	margin:0 0 8px;
	font-size:13px;
}
.main-header{
	float: left;
    width: 100%;
    padding: 15px 0;
}
.logo-section{
	float:left;
	width:250px;
}
.menu-section{
	/*width:calc(100% - 250px);*/
	width:100%;
	float:left;
	margin-top:10px;
}
.welcome-panel{
	width: 100%;
    float: left;
    padding: 60px 0 60px 0;
}
.welcome-panel .welcome-title{
	margin: 0 0 55px;
    font-size: 40px;
    font-weight: 700;
    color: #13304f;
}
.welcome-panel .welcome-title span{
	font-weight:300;
	color:#414d5e;
}
.welcome-content{
	margin-bottom:45px;
}
.welcome-content p{
	color:#8b8b8b;
	line-height:24px;
}
.btn{
	min-width: 140px;
    background: #414d5e;
    color: #fff;
    padding: 8px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 15px;
    border-radius: 30px;
}
.top-menu .main-nav .menu > li:last-child a{
	background: #414d5e;
    color: #fff;
    border-radius: 30px;
    padding: 12px 25px;
	margin-top:0px;
	line-height:20px; 
}
.top-menu .main-nav .menu > li:last-child a:hover{
	background: #2286c3;
    color: #fff;
}
.location-srch-pnl{
	width:100%;
	float:left;
	padding:40px;
	/*background:#58b7d0;*/
	background:#001c57;
}
.srch-hedng{
	text-align:center;
	margin: 0 0 30px;
    font-size: 27px;
    color: #fff;
    font-weight: 300;
}
.srch-hedng span{
	font-weight:600;
}
.location-srch-pnl h5{
        margin-top: 0;
        font-size: 20px;
    text-align: center;
    color: #fff;
    font-weight: 500;
    line-height: 28px;
}
.form-srch{
	position:relative;
}
.form-srch .form-control{
	height:50px;
	border:0;
	box-shadow:none;
	font-size:18px;
	padding:5px 20px;
}
.search-icon{
	font-size: 28px;
    position: absolute;
    right: 16px;
    top: 10px;
    color: #878787;
}
.our-td-pnl{
	width:100%;
	float:left;
	background:#e7e7e7;
	padding:50px 0;
}
.heading{
	color:#13304f;
	font-size:30px;
	font-weight:700;
	margin:0 0 30px;
}
.heading span{
	font-weight:400;
	color:#27282d;
}
.device-box{
	width:100%;
	float:left;
	padding:10px;
	background:#f8f8f8;
	border-bottom:6px solid #414d5e;
	margin:20px 0 10px 0;
}
.device-box-img{
	width:100%;
	float:left;
	position:relative;
	overflow:hidden;
	margin-bottom:25px;
	padding-bottom:60%;
}
.device-box-img img{
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: none;
    width: 106%;
}
.device-box h3{
	font-size: 19px;
    color: #13304f;
    font-weight: 700;
}
.device-box p{
	font-size:14px;
}
.easy-steps{
	width:100%;
	float:left;
	padding:50px 0;
}
.steps-each{
	margin:40px 0 0;
	text-align:center;
	padding: 0 14px;
}
.steps-icon{
	width: 125px;
    height: 125px;
    background: #f8f8f8;
    margin:0 auto 30px;
    line-height: 125px;
    border-radius: 50%;
    position: relative;
}
.step-count{
	position: absolute;
    width: 40px;
    background: #414d5e;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    top: 0;
    right: 0;
}
.steps-each h2{
	font-size:20px;
	color:#13304f;
	font-weight:600;
	line-height: 23px;
}
.steps-each p{
	font-size:14px;
}
.testimonial-pnl{
	padding:50px 0;
	width:100%;
	float:left;
	background:#e7e7e7;
}
.testimonial-slide{
	width:100%;
	float:left;
}
.tt-testimonial-info {
    position: relative;
    background: #fff;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 33px 14px 36px 71px;
    margin-bottom: 30px;
    -webkit-box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.05);
    min-height:145px;
}
.tt-testimonial-info:before {
    content: '';
    display: block;
    position: absolute;
    top: 32px;
    left: 18px;
    width: 35px;
    height: 26px;
    background: url(./images/quote.png);
}
.tt-testimonial-info p{
	color:#b0b0b9;
	font-size:13px;
	line-height:24px;
	margin:0;
}
.tt-testimonial-info:after {
    content: '';
    display: block;
    position: absolute;
    top: 100%;
    left: 68px;
    width: 27px;
    height: 22px;
    /*background: url(./images/decor.png);*/
}
.custom-hover.round {
   width: 55px;
    float: left;
    border-radius: 50%;
    height: 55px;
    margin-right: 18px;
    position: relative;
    overflow: hidden;
}
.custom-hover.round img{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	max-width:none;
	width:110%;
	margin:0;
}
.tt-testimonial-name {
    display: inline-block;
    font-size: 15px;
    line-height: 19px;
    color: #242424;
    letter-spacing: 0.1px;
    margin-bottom: 5px;
}
.tt-testimonial-position {
    font-size: 12px;
    line-height: 16px;
    color: #5594d7;
    text-transform: uppercase;
}
.testimonial-slide{
	margin:20px 0 10px;
}
.free-shipping-pnl{
	background:url(./images/ship.png) #001c57;
	width:100%;
	color:#fff;
	float:left;
	background-repeat:no-repeat;
	background-position:right 150px center;
	padding:45px 0;
}
.free-shipping-pnl h3{
	font-size:30px;
	font-weight:700px;
	margin:0 0 20px ;
}
.free-shipping-pnl h4{
	font-size:16px;
	font-weight:400;
	line-height:26px;
	margin:0;
}
.footer{
	width:100%;
	float:left;
	background:#27282d;
	padding:40px 0;
	color: #ababab;
}
.copyright-left{ float:left; }
.footer-menu{
	display:inline-block;
	padding:0;
	margin:0;
	float:right;
}
.footer-menu li{
	display:inline-block;
	border:0;
	border-right: 1px solid #eaeaea;
	padding: 0px 10px !important;
}
.footer-menu li a{
	border:0;
	color: #ababab;
	padding:0;
}
.footer-menu li a:hover{ color:#fff; }
.footer-menu li:last-child{
	border-right:0;
}
.footer-heading{
	color: #fff;
    margin-bottom: 23px;
	font-size:20px;
	position:relative;
	font-weight:600;
}
.footer-heading:after {
    content: '';
    display: block;
    width: 30px;
    height: 2px;
    background: #667dbe;
    margin-top: 12px;
}
.copyright{
	background:#232427;
	padding:20px 0;
	float:left;
	width:100%;
	color: #ababab;
	text-align:center;
}
.footer-social-menu {
    display: block;
    padding: 0;
    margin: 10px 0;
    text-align: left;
}
.footer-social-menu li {
    display: inline-block;
	margin:0 3px;
}
.footer-social-menu li a {
display: block;
    width: 36px;
    height: 36px;
    font-size: 17px;
    line-height: 34px;
    text-align: center;
    border: 1px solid #ababab;
    -moz-border-radius: 100%;
    border-radius: 100%;
	color: #ababab;
}
#myList,#myListdent{
    display:none;
    position: absolute;
    top: 52px;
    width: 100%;
    margin: 0;
    left: 0;
    padding: 0 15px;
}
#myList li,#myListdent li{
    display:block;
    background:#fff;
}
#myList li a,#myListdent li a{
    color:#333;
    display:block;
    padding:10px 20px;
}
#myList li a:hover,#myListdent li a:hover{
    background:#f7f7f7;    
}
.srch{
    position:relative;    
}
.ms-theme-highway{
    padding-bottom:0 !important;    
}
.selectform label{
    font-weight: 600;
    color: #2286c3;
}
.selectform select, .selectform .form-control{
    height: 32px;
    line-height: 32px;
    font-weight: 500;
    border: 1px solid #333;
    box-shadow: none;
    color:#000;
    border-radius:3px;
    padding:0 6px;
}
.selectform textarea.form-control{
    height:50px;    
}
.form-box{
    margin-top: 20px;
    padding: 20px;
    border: 5px solid #dedede;
    background: #fdfdfd;
    color: #333;
}
.form-box label{font-size:14px;}
.form-box form{margin:0;}
.form-box h3{
    font-size: 22px;
    margin: 10px 0;
}
.form-box p{
    margin: 12px 0;
    font-size: 14px;
    font-weight: normal;
}
.form-box span.red{color:red;} 
.form-box input[type="submit"]{
    background: #2286c3;
    float: right;
    height: 35px;
    color: #fff;
    text-shadow: none;
    min-width: 120px;
    border: 0;
    border-radius: 3px;    
}
.form-box .wpcf7-list-item{
    width: 30%;
    font-weight: 500;
    font-size: 14px;
}
.homebtn {
    margin: 20px auto 0px auto;
    display: block;
    width: 300px;
    text-transform: none;
    font-weight: bold;
	min-width: 140px;
background: #2286c3;
color: #fff;
padding: 8px;
 
font-size: 15px;
border-radius: 30px;
}

/***************************/
@media(min-width:1199px){
	.main-menu .menu{
		text-align:right;
	}
	.main-menu .menu > li{
		float:left;
		padding:0;
		display:inline-block;
	}
}


.state-box{
	width:100%;
	float:left;
    position:relative;
    margin-bottom:30px;
}
.state-box img{
	width:100%;
}
.st-text{
	position: absolute;
    width: 205px;
    background: #000000b5;
    color: #fff;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    border-radius: 5px;
    
}
.slide-81 .caption-wrap,.slide-7411 .caption-wrap{ left:200px !important; background:none !important; top:40% !important;}
.slide-76 .caption-wrap,.slide-7412 .caption-wrap{ left:auto !important; right:250px; background:none !important; top:40% !important;}
.slide-76 .caption-wrap .caption,.slides .caption-wrap .caption,.slide-7412 .caption-wrap .caption{ font-size:28px; line-height:38px; color:#000; font-weight:bold; }
 
.breadcrumb-list,.woocommerce-breadcrumb { float:right !important; }

.vc_row-fluid.bg-right{ background-position:right center !important;     background-size: auto 100% !important;  }
h1.entry-title,h1.page-title{ font-size:22px !important; margin-top:0px !important; margin-bottom:25px !important; }

.woocommerce div.product form.cart .variations label{ text-transform:capitalize; color:#000; font-size:16px; }
.woocommerce div.product form.cart .variations td{ padding:0px !important; margin-top: 10px; }
.woocommerce div.product form.cart .variations select{ padding:10px;  margin-bottom: 15px; }
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover{ background:#6ba9e7 !important; }
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{ background:#0066cc !important; }
.input-radio { float:left; margin:10px !important; }
#radio_choice_no_option{ margin-top:20px !important; }
#my_custom_checkout_fieldz { color: #666; background: #fff;
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
    border: 1px solid #bbb; -webkit-border-radius: 3px; border-radius: 3px; display: block; padding: 0.7em; width: 100%;
    height: 81px; overflow-y: scroll; overflow-x: hidden;   margin-bottom: 25px; }
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment{ background:#fff; }
#terms{ position:static !important; margin:10px !important; }
.process-right{ background:#0066cc; border:3px solid #000; color:#fff; padding:20px; }
.product-category img{ margin-bottom:0px !important;  }
.process-step h5{ font-size:20px; margin-top:0px; }
body.page-id-7266 .breadcrumb-list,body.page-id-7266 h1.entry-title{ display:none !important; }
body.page-id-7266 #content,body.page-id-7266 #wrapper{ margin-top:0px !important; }
body.page-id-7688 h1.entry-title{ display:none; }
.blockColor a{ color:#fff;  }
.logo-section-right{ color:#2286c3; font-size:18px; font-weight:bold; padding-top: 12px; }
.white-section{ padding:30px 0px 50px 0px; }
.page-template-city-location .slides .caption-wrap .caption{ margin-left: 35%;}



    .srch-hedng span{ text-transform:uppercase; }
    .location-combo{ width:90%; padding:10px; font-size:20px; }
	.location-srch-pnl{ float:none; }
	.metaslider.ms-theme-highway .flexslider ul.slides .caption-wrap{ width:100% !important; max-width:100% !important;     background: none !important; opacity: 1 !important;}
	.slides .caption-wrap .caption{ margin-left:10%; color:#000080 !important;  }
	.home .slides .caption-wrap .caption{ margin-left:40%; color:#000080 !important;  }
	.slides .caption-wrap .caption span{color:#000 !important;  }
	.slides .caption-wrap .caption.caption-box-390,
	.slides .caption-wrap .caption.caption-box-7567{ margin-left:-22%;}
	.srch-hedng span {  text-transform: none; } 
	.cityname{ text-transform:uppercase !important; }
 
    .home-combo{ padding:10px; font-size:18px; width:70%; margin:0px auto; display:block; margin-top:20px;  }
    .welcome-title{ font-size:20px; line-height:28px; text-align:center;}
    .stateList{ width:60%; background:#001c57; padding:20px;  color:#fff; margin:30px auto; }
    #stateList{ display:none;  }
    .stateList h2{ color:#fff; font-size:28px; line-height:28px; }
    .stateList h3{  color:#fff; font-size:22px; line-height:26px;}
    .stateList ul li{ color:#fff; font-size:20px; list-style:none;}
    .stateList ul li a{ color:#fff; }
    .welcome-content,.welcome-content p{ margin-bottom:0px; }
	.form-srch .form-control{ border:1px solid #000; }
	#myList{ top:98px; max-height: 300px;  overflow: auto; z-index: 99999; background: #fff;    width: 98%;}
	#myList li a{ text-align:left; }
	#myListdent{ top:98px; max-height: 300px;  overflow: auto; z-index: 99999; background: #fff;    width: 98%;}
	#myListdent li a{ text-align:left; }
	.stateList h2,.stateList ul li a{text-transform:capitalize; }
	.video-pnl{ padding:50px 0px; }
	.video-pnl h2{ font-size:24px !important; line-height:32px; margin-bottom:30px; font-style:italic;  text-align:center; }
	#wrapper{ margin:0px 0px !important; }
	.srcbtn { background: #fff; color: #000; padding: 10px; text-align: center; display: block; font-size: 18px; width: 100%;    border-radius: 6px; text-decoration: none;}
	.srcbtn:hover{ background:#f2f2f2; }
.affiliates-dashboard-section-links .section-link-item{ padding:15px; font-size:17px;}

.yith-wcaf-navigation-menu,.woocommerce-account .woocommerce-MyAccount-navigation ul{ padding:15px; background:#000080; color:#fff; margin:0px; list-style:none;}
.yith-wcaf-navigation-menu h2{ width:100%; text-align:center; color:#fff; font-size:24px; }
.yith-wcaf-navigation-menu ul li,.woocommerce-account .woocommerce-MyAccount-navigation ul li{ list-style:none;}
.yith-wcaf-navigation-menu ul li a,.woocommerce-account .woocommerce-MyAccount-navigation ul li a{ color:#fff; padding:10px 15px; border-bottom:1px solid #2286c3; display:block; }  
.yith-wcaf-navigation-menu ul li.active a,.woocommerce-account .woocommerce-MyAccount-navigation ul li.active a{ background:#2286c3; border-bottom:1px solid #2286c3; }  
.yith-wcaf-navigation-menu ul li:last-child a,.woocommerce-account .woocommerce-MyAccount-navigation li:last-child a{ border-bottom:none; }	
.woocommerce-form.woocommerce-form-login{ width:40%; margin:0px auto !important; padding:40px !important;}
	
	
	
#first-package .vc_column_container>.vc_column-inner,#second-package .vc_column_container>.vc_column-inner{ padding-left:0px !important;padding-right:0px !important;}
#first-package .vc_column_container>.vc_column-inner ul,#second-package .vc_column_container>.vc_column-inner ul{ margin:0px !important; padding:0px !important;}
#first-package h3,#second-package h3 { margin-top:0px;   }	
#first-package .tab-one{ margin-top:68px; }
#second-package .tabtwo-one{ margin-top: 121px;}
a.btn-home{ background:#8396ff; display:inline-block; padding:5px; border-radius:10px; color:#fff; }
.clickherebtn{ color:#fff; }
.clickherebtn:hover{ color:#fff; text-decoration:none;  }
.our-product-desc{ padding:20px 0px 60px 0px;}	
.home-our-product-desc{ background:#000080;color:#fff;text-align:center;padding:20px 0 10px 0; }
.home-heading{ text-align:center;  margin-bottom:5px;color:#fff;font-size: 28px; }
.home-heading-para{ text-align:center; font-size: 19px; font-weight:bold;  margin-top:0px;} 
.home-searchblock{ background: #f2f2f2; }
.home-welcome-title{ font-size:20px;color:#2286c3; }
.home-welcome-content{ font-size:18px;text-align:center; }
.home-welcome-title-one{ color:#000080; }
.device-box h3,.device-box p{ color:#111111 !important; }

.woocommerce .woocommerce-ordering{ display:none !important;}	 

.woocommerce div.product form.cart .variations td.label{ white-space:unset !important; text-align:left; }	
 


@media screen and (min-width:1050px){
   .menu-item-7421 ul{ width:400px; margin-left:-250px; border:1px solid #e5e5e5; -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.4); -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.4);
box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.4);}
.menu-item-7421 ul li{ float:left; text-align:left; width:50%;  }
.menu-item-7421 ul li a{ line-height:11px; } 
}


@media screen and (max-width:700px){
    .woocommerce #content div.product form.cart .variations td.label, .woocommerce div.product form.cart .variations td.label, .woocommerce-page #content div.product form.cart .variations td.label, .woocommerce-page div.product form.cart .variations td.label {
    padding-right: 1em;
    width: 120px !important; float:left;
    text-align: left;
    white-space: unset;
}
    .woocommerce form .form-row-first, .woocommerce-page form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-last{ width:100% !important;}
    .woocommerce .woocommerce-ordering{ display:none !important;}
    .js .main-nav .menu { z-index:99999 !important;}
    #ship-to-different-address .woocommerce-form__label-for-checkbox{ margin-left:25px; }
    form.woocommerce-checkout label{ font-size:12px !important;}
    .woocommerce div.product form.cart .variations select{ width:90% !important;}
    .home-combo{ width:100%;}
    #first-package h3,#second-package h3 {  font-size:17px;  }
    #first-package .tab-one{ margin-top:74px;}
    .plan ul li{ font-size:12px; min-height:100px; line-height: 18px; padding: 10px 0px 5px 0px !important;}
    #second-package h3{ min-height:90px;}
    #second-package .tabtwo-one {    margin-top: 190px; }
    .vc_custom_1562135302055.dentist-img{ padding-top:0px !important;padding-bottom:0px !important;}
    .vc_custom_1562135302055 .free { display:none; }
    .woocommerce-form.woocommerce-form-login{ width:80%; margin:0px auto; padding:40px;}
 .home	.slide-7411 .caption-wrap .caption,.slide-7411 .caption-wrap .caption { margin-left: 65%; color: #000080 !important; }   
.slide-81 .caption-wrap,.slide-7411 .caption-wrap{ left:130px !important; background:none !important; top:20% !important; }
.slide-76 .caption-wrap,.slide-7412 .caption-wrap{ left:auto !important;right: -90px; background: none !important; width: 210px !important;  top:20% !important;}
.slide-76 .caption-wrap .caption,.slide-7412 .caption-wrap .caption,.slides .caption-wrap .caption{ font-size:12px; line-height:15px; width: 210px;}
	
.col-xs-offset-2{ margin-left:0px; }
.stateList{ width:85%; }
#searchblock{ position:relative; z-index:1111; }	
.top-menu #menu-top-menu{ display:block !important; position:static !important; background:#fff;}
.main-menu #responsive_current_menu_item{ background:#000;}
.top-menu #menu-top-menu li{ display:inline-block;}
.top-menu #menu-top-menu li a{ padding: 0 3px; font-size: 11px;}
.top-menu #responsive_current_menu_item,.top-menu #responsive_menu_button{ display:none !important;}
.top-menu .main-nav .menu > li:last-child a{ line-height:42px; }
.home .slides .caption-wrap .caption{}	
}


.blockColor{
    background: #001c57;
    padding:50px 0 40px 0;
    color:#fff;
}
.srch-hedng2 {
    text-align: center;
    margin: 0 0 30px;
    font-size: 27px;
    color: #000;
    font-weight: 300;
}
.blockColorwhite{
    padding:50px 0 40px 0;
    color:#000;
}
.text-undeline{
    text-decoration:underline;    
}
.color-white{
    color:#fff;
}
.color-white:hover, .color-white:focus{
    color:#fff;
}

.postbox-header .hndle{display:block;}

/****************************/
.slideBtn{
    margin-top:12px;    
}
.slideBtn .btn {
    text-transform: capitalize;
    padding: 10px 20px;
    background: #2286c3;
}
.menu-section.sticky{
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
    background: #fff;
    margin: 0;
    box-shadow: 0 0 10px #00000052;
}
#scroll{
        right: 1%;
    bottom: 90px;    
}
.footeraddress p{
    margin: 10px 0;
    font-size: 13.5px;
}
.footeraddress p i{
    color: #478aba;
}
.socialIcon{
    padding:10px 0 0 ;
    margin:0;
}
.socialIcon li{
    display:inline-block;
    margin-right:5px;
}
.socialIcon li a{
    display: block;
    width: 35px;
    height: 35px;
    background: #2286c3;
    text-align: center;
    line-height: 35px;
    color: #fff;
    border-radius: 50%;
    font-size: 20px;
}
.homefaq{
    float: left;
    width: 100%;
    padding: 50px 0;
    background: #001c57;
    color:#fff;
}
.homefaq ul{
    padding:0;
    margin:0;
}
.homefaq ul li{
    display:block;
}
.homefaq ul li a{
    display: block;
    padding: 10px 0;
    font-size: 17px;
    color: #fff;
    border-bottom: 1px solid #014284;
}
.homefaq ul li a i{
    color: #0066cc;
    margin-right: 10px;
}
.planhome{
    float: left;
    width: 100%;
    padding: 50px 0;
    background: #001c57;
    color:#fff;
}
.teethimpress{
    background: #2286c3;
    float: left;
    width: 100%;
    padding: 50px;
    color: #fff;
}
.teethimpress .homebtn{
    background: #001c57;
}

@media(max-width:480px){
    .slideBtn .btn {
        text-transform: capitalize;
        padding: 2px 4px;
        background: #2286c3;
        font-size: 10px;
        margin-bottom: 2px;
    }
    #page-id-7243 #content{
        margin-bottom:0;
    }
    #page-id-7243 .post-edit{
        margin:0;
    }
}
@media(max-width:400px){
    .home .slide-7411 .caption-wrap .caption{
        margin-left: 65% !important;
        font-size: 10px;
        margin-top: 20px;
    }
    .home .slides .caption-wrap .caption {
        margin-left: 15%;
        color: #000080 !important;
        font-size: 10px;
        margin-top: 30px;
        line-height: 11px;
    }
    .teethimpress, .location-srch-pnl{
        padding:15px;
    }
    .testimonial-pnl .textwidget img{
        margin-bottom:20px;
    }
}

